{
    "name" : "zhjx",
    "appid" : "__UNI__A2B096F",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "uniStatistics" : {
        "enable" : false
    },
    "app-plus" : {
        "distribute" : {
            "android" : {
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            }
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wxd326df8447d61d53",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "请求获取您的位置信息"
            }
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "appid" : "",
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "appid" : "",
        "usingComponents" : true,
        "urlCheck" : false
    },
    "mp-qq" : {
        "usingComponents" : true
    },
    "h5" : {
        "async" : {
            "loading" : "AsyncLoading",
            "error" : "AsyncError",
            "delay" : 2000,
            "timeout" : 10000
        },
        "uniStatistics" : {
            "enable" : false
        },
        "publicPath" : "/",
        "router" : {
            "base" : "/",
            "mode" : "hash"
        },
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    // 腾讯地图秘钥（key）https://lbs.qq.com/dev/console/key/manage
                    "key" : ""
                }
            }
        },
        "template" : "public/index.html",
        "title" : "榜店商城"
    }
}
